
Bezirkssektion Winterthur - Task / Tâche #3732

Neues Hallenbad

25 September 2012 12:43 - mrw

Status: Needs Work Start date: 25 September 2012

Priority: Low Due date: 02 May 2014

Assignee: mrw % Done: 50%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 15 (2.5.2013)   

Description

Jetzt wo das Cabriodach abgelehnt wurde, wäre ein guter Zeitpunkt, um die

Idee eines Wellnesscenters und den Einbezug privater Investoren wieder ins

Gespräch zu bringen.

Man könnte eine Dringliche Interpellation oder Schriftliche Anfrage machen,

fragen, wie der Stadtrat weiter vorgehen will und dabei ein paar Ideen

platzieren.

Konkrete Ideen wären:

Wellnesscenter mit Sprudel-, Wellen-, Wildwasser-, Solebad

? Einzugsgebiet bis weit ins ZH-Ober- und -Unterland

? Gutes Angebot darf kosten, kann daher rentabel sein

? Neues Spass-Angebot für Familien, Geisi wird frei für Clubs

Nahe an ÖV und Autobahn, z.B. auf Filetstück

Private Investoren oder Partner suchen

Ev. Kombination mit weiteren Angeboten, wie Fitness-/ Einkaufscenter

(bei letzterem wird der Stadtrat dagegen sein, also besser weglassen)

Pad: http://projects.piratenpartei.ch/pad/edit/426

History

#1 - 26 September 2012 21:52 - mrw

Nach Diskussion in Fraktion:

Keine Unterstützung seitens glp

Vorschlag: Abtrennen der Wellness-Idee und nur die einreichen

Sportvereine sind eh am Thema dran

Stufe zurück, keine Einreichung am Montag, mit Fritschi besprechen, Partner suchen, im nächste Parley besprechen.

#2 - 13 October 2012 10:23 - mrw

wir können bei der Initiative der Juso mitmachen, habe Simon Walter angefragt

Migros Ostschweiz sucht tatsächlich Standort für Wellness, kontaktiere Stadtmarketing

#3 - 19 December 2012 17:52 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#4 - 10 January 2013 14:46 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

#5 - 10 January 2013 14:54 - Apophis

- Status changed from Closed to Needs Work

reopen upon request
#6 - 10 January 2013 15:07 - mrw

- Target version changed from Parley 9 to Parley 11

#7 - 11 January 2013 17:10 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#8 - 11 February 2013 00:01 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 14 February 2013 00:01 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 14 February 2013 18:05 - mrw

- Target version changed from Parley 11 to Parley 12

#11 - 14 February 2013 19:36 - E.T.

Initiative ist seitens JUSO versickert.

Abklären ob alle Schüler schwimmen können

Abklären Wellness

#12 - 17 February 2013 00:01 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 20 February 2013 00:01 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 23 February 2013 00:00 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 26 February 2013 00:00 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 01 March 2013 00:01 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 04 March 2013 00:00 - admin

- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#18 - 07 March 2013 00:00 - admin

- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 10 March 2013 00:00 - admin

- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 13 March 2013 00:00 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 16 March 2013 00:00 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 19 March 2013 00:00 - admin

- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 22 March 2013 00:00 - admin

- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 25 March 2013 00:00 - admin

- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 28 March 2013 00:00 - admin

- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 31 March 2013 00:00 - admin

- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 03 April 2013 00:00 - admin

- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 06 April 2013 00:00 - admin

- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 07 April 2013 15:33 - diuuk

- Due date changed from 08 April 2013 to 02 May 2013
- Assignee changed from mrw to E.T.

- Target version changed from Parley 12 to Parley 15 (2.5.2013)

- % Done changed from 100 to 50

#30 - 02 May 2013 22:37 - diuuk

- Due date changed from 02 May 2013 to 02 May 2014

- Assignee changed from E.T. to mrw

- Priority changed from Normal to Low
